/*
Theme Name: Born to Give Child Theme 
Theme URI: http://wp2.imithemes.com/born-to-give/
Description: Child theme for Born to Give WordPress Theme
Author: imithemes
Author URI: http://www.imithemes.com
Template: born-to-give
Version: 1.0
*/
/* =Theme customization starts here
------------------------------------------------------- */
@import url(../born-to-give/style.css);

.contenitore-fb {
	width: 500px

}

@media (min-width: 768px) and (max-width: 1199px) {

.contenitore-fb {
	width: 375px

}
}
